CVE-2006-4997

HIGH

Description

The clip_mkip function in net/atm/clip.c of the ATM subsystem in Linux kernel allows remote attackers to cause a denial of service (panic) via unknown vectors that cause the ATM subsystem to access the memory of socket buffers after they are freed (freed pointer dereference).

References

http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=206265

http://secunia.com/advisories/22253

http://secunia.com/advisories/22279

http://secunia.com/advisories/22292

http://secunia.com/advisories/22497

http://secunia.com/advisories/22762

http://secunia.com/advisories/22945

http://secunia.com/advisories/23064

http://secunia.com/advisories/23370

http://secunia.com/advisories/23384

http://secunia.com/advisories/23395

http://secunia.com/advisories/23474

http://secunia.com/advisories/23752

http://secunia.com/advisories/23788

http://secunia.com/advisories/24288

http://secunia.com/advisories/25691

http://securitytracker.com/id?1017526

http://support.avaya.com/elmodocs2/security/ASA-2006-249.htm

http://support.avaya.com/elmodocs2/security/ASA-2006-254.htm

http://support.avaya.com/elmodocs2/security/ASA-2007-078.htm

http://www.kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=fe26109a9dfd9327fdbe630fc819e1b7450986b2

http://www.mandriva.com/security/advisories?name=MDKSA-2006:197

http://www.mandriva.com/security/advisories?name=MDKSA-2007:012

http://www.mandriva.com/security/advisories?name=MDKSA-2007:025

http://www.novell.com/linux/security/advisories/2006_79_kernel.html

http://www.redhat.com/support/errata/RHSA-2006-0689.html

http://www.redhat.com/support/errata/RHSA-2006-0710.html

http://www.redhat.com/support/errata/RHSA-2007-0012.html

http://www.redhat.com/support/errata/RHSA-2007-0013.html

http://www.securityfocus.com/archive/1/471457

http://www.securityfocus.com/bid/20363

http://www.ubuntu.com/usn/usn-395-1

http://www.us.debian.org/security/2006/dsa-1233

http://www.us.debian.org/security/2006/dsa-1237

http://www.vupen.com/english/advisories/2006/3937

http://www.vupen.com/english/advisories/2006/3999

https://exchange.xforce.ibmcloud.com/vulnerabilities/29387

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10388

Details

Source: MITRE

Published: 2006-10-10

Updated: 2018-10-30

Risk Information

CVSS v2.0

Base Score: 7.1

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 8.6

Severity: HIGH